Dotclear

Vous n'êtes pas identifié(e).

Annonce

#1 2013-09-23 18:57:06

gkhan
Membre
Inscription : 2007-01-05
Site Web

erreur d'installation 1.2.8

Bonjour

je tente l'installation chez ovh d'un dc1 1.2.8 et lors du lancement de l'installation auto j'ai ce message d'erreur/

550 Can't change directory to /dotclear/'.DC_LOADER_SERVICE.'install.css: No such file or directory

pourquoi cette erreur ?

Hors ligne

#2 2013-09-24 11:09:38

patidou
Membre
Inscription : 2004-11-14
Site Web

Re : erreur d'installation 1.2.8

Salut,

Le problème est que plus personne n'utilise DC1, maintenant je ne sais pas si un sorcier connait un moyen de récupérer le dump dans DC2. ;-)

Je vais poster un message sur la ML.

;-)


«Quand j'étais petit, je voulais être maître du monde. Maintenant que je suis grand, j'arrive à peine à être maître de moi-même.» Le Chat/Philippe Geluk.
Dotclear a besoin de vous

Hors ligne

#3 2013-09-24 11:18:22

nikrou
Membre
Inscription : 2007-10-02
Site Web

Re : erreur d'installation 1.2.8

Si tu as le dump de la version 1.2.8 alors il y a de bonnes chances que tu puisses migrer vers une version 2.
Installe à côté une version 2 et après depuis l'administration section Plugins > Import/export tu pourras faire l'import depuis un dotclear 1.2


Je préfère être atteint de parkinson plutôt qu'alzheimer : je prefère renverser un peu de ma bière plutôt qu'oublier de la boire !

Présentez vos photos simplement avec Phyxo !

Hors ligne

#4 2013-09-24 11:44:23

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

merci à vous,

Si je suis contraint de passer en dc2 alors je le ferais, mais j'aurais bien voulu installer un dc1 en fait.
Je dois être ringard mais bon ....

Hors ligne

#5 2013-09-24 11:51:37

patidou
Membre
Inscription : 2004-11-14
Site Web

Re : erreur d'installation 1.2.8

DC1 est abandonné, il n'est plus suivi au niveau de la sécurité et de la compatibilité avec les dernières versions de PHP. Avec DC2 tu seras toujours à jour très facilement (MAJ en 2-3 clics) et tu pourras utiliser des antispams du genre akismet. Il existe même un plugin qui va rédiriger vers les nouvelles urls :

http://plugins.dotaddict.org/dc2/details/dc1redirect

C'est celui que j'utilise sur mon site, exemple d'ancienne url DC1 redirigée : http://lombre.net/carnet/2007/01/17/22- … eerlandais

Où /carnet/ est index.php renommé. ;-)


«Quand j'étais petit, je voulais être maître du monde. Maintenant que je suis grand, j'arrive à peine à être maître de moi-même.» Le Chat/Philippe Geluk.
Dotclear a besoin de vous

Hors ligne

#6 2013-09-24 12:12:39

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

C'est pas tant au niveau des liens que cela le gêne ,
je comprend  bien vos explications mais tout de même je reviens sur dc1,
ce message d'erreur pourrait donc provenir d'un problème de compatibilité alors ?

Hors ligne

#7 2013-09-24 12:25:02

patidou
Membre
Inscription : 2004-11-14
Site Web

Re : erreur d'installation 1.2.8

Et pourquoi tu ne veux pas passer à DC2? Ça s'installe tout seul et c'est facile à utiliser. ;-)


«Quand j'étais petit, je voulais être maître du monde. Maintenant que je suis grand, j'arrive à peine à être maître de moi-même.» Le Chat/Philippe Geluk.
Dotclear a besoin de vous

Hors ligne

#8 2013-09-24 12:28:21

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

comme je dis si je suis obligé je le ferais...

Hors ligne

#9 2013-09-24 12:49:14

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Mais ça n'explique pas pourquoi tu ne veux pas passer à dc2.

Hors ligne

#10 2013-09-24 13:03:58

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

Parce que dc1 me convenait parfaitement,
que je voudrais remettre par exemple mon ancienne page index , comportant une bannière , en gros retrouver exactement l'esthétique de mon ancien blog, même si je suis persuadé des apports de dc2
mais qui le contraindrait à changer ce que je ne souhaite pas changer.

Hors ligne

#11 2013-09-24 13:17:17

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Etant donné que ton profil est vide, que tu n'indiques pas quel thème tu utilises, c'est un peu dur de t'aider...

Tu essaies de faire un effort ?

Hors ligne

#12 2013-09-24 14:32:01

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

Logique puisque rien s'installé encore.
seulement un hébergement chez ovh.
J'ai tout de même indiqué sur mon profil le nom.

Hors ligne

#13 2013-09-24 15:23:39

Kozlika
Modo dcTeam
Inscription : 2004-05-08
Site Web

Re : erreur d'installation 1.2.8

Bonjour gkhan,

N'en veux pas aux gens ici de leur insistance à te faire "avouer" pourquoi tu tiens tant à dc1, c'est pour pouvoir mieux comprendre ce qui t'arrête et voir s'il y a moyen de t'aider sur ce point.

Donc, sauf erreur de ma part, ce qui t'arrête c'est le design du blog, c'est ça ? Tu ne te sens pas capable (ou n'as pas le temps) de le réadapter aux gabarits de dc2 ?


La documentation : http://doc.dotclear.net/2.0/fulltoc
Le module de recherche du forum : http://www.dotclear.net/forum/search.php ?

Hors ligne

#14 2013-09-24 15:33:09

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

Oui c'est cela kozlika, j'avais testé un dc2 et je ne m'en sortais pas afin d'obtenir ce que j'avais sur dc1 niveau design, alors ayant tout conservé de mon dc1, je me dis que une fois l'installation réussie je pourrais retrouver ce que j'avais avant, de surcroît être sous dc1 ne me pose aucun soucis au contraire.

Je n'en veux pas au fait qu'on me demande des précisions  c'est juste que n'ayant rien installé car bloquant dès l'instal je n'ai pas grand chose à offrir comme précision/lien .

Hors ligne

#15 2013-09-24 15:36:05

Kozlika
Modo dcTeam
Inscription : 2004-05-08
Site Web

Re : erreur d'installation 1.2.8

Essaie sans faire d'install auto mais en réglant tout par le FTP. J'ai l'impression que c'est plus l'installeur que Dotclear lui même qui coince.


La documentation : http://doc.dotclear.net/2.0/fulltoc
Le module de recherche du forum : http://www.dotclear.net/forum/search.php ?

Hors ligne

#16 2013-09-24 16:01:01

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Quel thème utilisais-tu sous dc1 ? Un nom et une copie d'écran pourrait nous aider...

Hors ligne

#17 2013-09-24 16:06:34

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

ça me va, par contre y aurait il un petit tuto sur la façon de procéder par FTP ?

Hors ligne

#18 2013-09-24 16:10:32

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Hors ligne

#19 2013-09-24 16:17:47

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

c'est justement veste procédure la qui me donne l'erreur que j'ai mis sur mon 1er post..

Hors ligne

#20 2013-09-24 16:22:46

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Il y a deux procédures dans ce tuto.
- avec le loader : visiblement ça déconne pour toi.
- en uploadant le zip de dotclear en local, décompactage, envoi sur ton FTP

Veille à bien configurer ton client FTP (exemple pour filezilla en signature), ça t'évitera bien des soucis (surtout avec dc1).

Sinon, tu peux répondre à ma demande en #16 ?

Merci.

Hors ligne

#21 2013-09-24 18:18:09

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

Concernant le thème j'ai beau regardé dans mes fichiers
Je ne vois pas de nom particulier, sans doute un thème complètement customisé
c'est un pote qui m'avait mis ça en place.

Hors ligne

#22 2013-09-24 19:03:43

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

ca commence mal, je fais l'installation manuelle mais en lieu et place de la fenêtre dotclear installation après avoir tapé:

www.mon_site/dotclear/install/.

et bien j'ai une arborescence de tous les fichiers qui se trouvent dans le répertoire /install

quel fichier faut il lancer du coup?

Hors ligne

#23 2013-09-24 20:01:30

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Les pré-requis sont là ?

Hors ligne

#24 2013-09-24 20:12:05

gkhan
Membre
Inscription : 2007-01-05
Site Web

Re : erreur d'installation 1.2.8

Oui je pense avoir observé ce qu'il fallait , j'ai paramètré filezilla comme dans ta signature.

Hors ligne

#25 2013-09-24 20:32:07

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : erreur d'installation 1.2.8

Tu nous zippes ton thème et tu nous le mets à dispo quelque part pour qu'on voit la difficulté à le transposer sur dc2 ?

Ton hébergement ovh est suffisant ? Tu nous liste ce qu'il comprend (ou tu nous donnes l'url du pack chez eux) ?

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map